
.text12_NAVY {  font-size: 12px;  color: NAVY;  line-height: 14px            }
.text12_black {  font-size: 12px; color: black;    line-height: 16px            }
.text12_red {  font-size: 12px; color: red;    line-height: 16px            }
.text12_blue {  font-size: 12px; color: blue;    line-height: 16px            }
.text12_green {  font-size: 12px; color: green;    line-height: 16px            }
.text12_puple {  font-size: 12px; color: #8b008b;    line-height: 16px            }

.text_program_alias {  font-size: 12px; color: green;    line-height: 14px            }
.text_program_part {  font-size: 10px; color: red;    line-height: 12px            }
.text_program_language {  font-size: 10px; color: #800080; padding: 2px 1px 0px 1px;             }
.text_live_show { background-color: #AB9318; color: #FFFFFF;  font-size: 10px; padding: 2px 1px 0px 1px;}
.text_new_show { background-color: #FB9154; color: #FFFFFF;  font-size: 10px; padding: 2px 1px 0px 1px;}
.text_end_show { background-color: #4270A3; color: #FFFFFF;  font-size: 10px; padding: 2px 1px 0px 1px;}
.text_vod_show { background-color: #FFCC00; color: #FFFFFF;  font-size: 10px; padding: 2px 1px 0px 1px;}
.text_sat_show { background-color: #151F78; color: #FFFFFF;  font-size: 10px; padding: 2px 1px 0px 1px;}
.text_pts_show {
	background-color: #ffc277;
	color: #000;
	font-size: 10px;
	padding: 2px 1px 0px 1px;
}
.text_online_show {
	background-color: #ee7fa3;
	color: white;
	font-size: 10px;
	padding: 2px 1px 0px 1px;
}



TABLE.table_program_week { color: #000000; background-color: #3D94C2; font-size: 12px;}
TABLE.table_program_day { color: #000000; background-color: #3D94C2; font-size: 12px;}
TABLE.table_grey{ color: #000000; background-color: #000066; font-size: 12px;}

TR.tr_01{ background-color: #e0e1a2;  color: #000000; font-size: 12px;}
TR.tr_02{ background-color: #eff0d0;  color: #000000; font-size: 12px;}
TR.tr_white{ background-color: #ffffff; color: #000000;  font-size: 12px; height:20px;}
TR.tr_day_title01{ background-color: navy; color: #FFFFFF;  font-size: 12px; height:25px;}
TR.tr_day_title02{ background-color: #FFDBAA; color: #000000;  font-size: 12px; height:20px;}





TD.td_01 { background-color: #FFF2DF; color: #000000;  font-size: 12px;}
TD.td_white { color: #000000; background-color: #FFFFFF; font-size: 12px;}
TD.td_dot{ height:5px; background: #FFFFFF url(../include/images/dot_g.gif) repeat;}
TD.td_time_06_11 { background-color: #C5D2E0; color: #000000;  font-size: 12px;}
TD.td_time_12_15 { background-color: #FFEBA4; color: #000000;  font-size: 12px;}
TD.td_time_18_23 { background-color: #C8DDD9; color: #000000;  font-size: 12px;}
TD.td_time_24_05 { background-color: #E0E6BF; color: #B65C36;  font-size: 12px;}
TD.td_1st_show { background-color: #F3F0FD; color: #000000;  font-size: 12px;}
TD.td_2nd_show { background-color: #f2fbf5; color: #000000;  font-size: 12px;}

/* 小圖示 */
.text_icon {
    color: #FFFFFF;
    font-size: 8pt;
    padding: 0px 1px 0px 1px;
    padding: 2px 1px 0px 1px;\9;   /* IE6、IE7、IE8 */
}
.text_icon_mod { background-color: #ffc277; color: #000;}  /* N */
.text_icon_7 { background-color: #5688AB;}    /* (7) */
